Collabtive Cross Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 44050
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2010 12:00AM
Updated: Oct 12 2010 12:00AM
Credit: Anatolia Security
Vulnerable: Collabtive Collabtive 0.6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus